<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d267ea65b18472bd0bc36294a698d61a">
  <dict>
    <!--2024-05-31 14:52:54.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:52:54.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
